@charset "UTF-8";
/*
oyster.setouchi.fun
瀬戸内ロイヤルオイスターLP
*/

/*
1. Initialize
2. Class
3. Layout
*/

/*************************************************************************

1. Initialize

**************************************************************************/

body,
hgroup, h1, h2, h3, h4, h5, h6,
div, p, dl, dt, dd, ul, ol, li, img, caption,
fieldset, form, input, select, label, blockquote,
header, footer, section, nav, article, aside, figure {
	margin: 0;
	padding: 0;
}
hgroup,header,footer,section,nav,article,aside,figure {
	display: block;
}
body {
	background: #1e1e1f;
	width: 100%;
	font-family: 'Shippori Mincho';
	font-weight: 400;
	font-size: 14px;
	font-feature-settings: "palt";
	color: #fff;
	line-height: 1.8;
}
div,p,pre,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}
img {
	vertical-align: bottom;
	border: none;
}
ul, ol{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul li, ol li {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse!important;
}
hr {
	border: none;
	border-top: 1px solid #333;
	margin: 30px 0;
}
blockquote {}

a:link    {color: #000;}
a:active  {color: #000;}
a:visited {color: #000;}
a:hover   {color: #000; text-decoration: none;}

.bx-wrapper {
	background: none;
	box-shadow: none;
	border: none;
}



/*************************************************************************

2. Class

**************************************************************************/

/* しっぽり明朝 */
.f01R {font-family: 'Shippori Mincho'; font-weight: 400;}
.f01M {font-family: 'Shippori Mincho'; font-weight: 500;}
.f01B {font-family: 'Shippori Mincho'; font-weight: 700;}


/* 表示切替 */
.pc_only { display: block !important; }
.sp_only { display: none !important; }

@media screen and (max-width:750px) {
	.pc_only { display: none !important; }
	.sp_only { display: block !important; }
}



/*************************************************************************

3. Layout

**************************************************************************/

/* コンテナ */
#containar {
	position: relative;
	width: 100%;
}
#containar .bx-wrapper {
	margin: 0;
}


/* ヘッダ */
#header {
	position: absolute;
	z-index: 1000;
	width: 100%;
	top: 0;
	left: 0;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#header h1 {
	width: 123px;
	margin: 50px 0 0 70px;
}
#header > div {
	width: 197px;
	margin: 50px 65px 0 0;
}
#header > div a {
	display: block;
	border: 1px solid #fff;
	padding: 1em 0;
	font-size: 16px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	transition: opacity 0.3s;
}
#header > div a:hover {
	opacity: 0.7;
}

/* スマホ */
@media screen and (max-width:750px) {
	#header h1 {
		width: 24%;
		margin: 6% 0 0 5%;
	}
	#header > div {
		width: 38%;
		margin: 6% 5% 0 0;
	}
	#header > div a {
		padding: 0.8em 0;
		font-size: 12px;
	}
}


/* キービジュアル */
#keyVisual {
	position: relative;
	width: 100%;
  height: 100vh;
  background-image: url("../images/kv-pc1.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
#keyVisual > h2 {
	position: absolute;
	z-index: 999;
	bottom: 90px;
	left: 70px;
	font-size: 24px;
	line-height: 2.5;
}
#keyVisual ul li {
	aspect-ratio: 1366/967;
	overflow: hidden;
}

/* スマホ */
@media screen and (max-width:750px) {
  #keyVisual {
    background-image: url("../images/kv-sp1.jpg");
  }
	#keyVisual > h2 {
    bottom: 11vw;
    left: 8vw;
    font-size: 18px;
	}
	#keyVisual ul {
		height: 100vh;
	}
	#keyVisual ul li {
		aspect-ratio: auto;
		width: 100vw;
	}
}


/* リード */
#lead {
	background: #232426 url(../images/lead-bg.jpg) center bottom no-repeat;
	background-size: 100% auto;
	width: 100%;
}
#lead .section_inner {
	width: 38%;
	margin: 0 0 0 47%;
	padding: 26% 0 15%;
}
#lead .section_inner h2 {
	width: 141px;
}
#lead .section_inner p {
	margin: 90px 0 0;
	font-size: 16px;
	line-height: 2.2;
}
#lead .section_inner div {
	width: 202px;
	margin: 60px 0 0;
}
#lead .section_inner div a {
	display: block;
	border: 1px solid #fff;
	padding: 1em 0;
	font-size: 16px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	transition: opacity 0.3s;
}
#lead .section_inner div a:hover {
	opacity: 0.7;
}

/* スマホ */
@media screen and (max-width:750px) {
	#lead {
		background-size: cover;
	}
	#lead .section_inner {
		width: 87vw;
		margin: 0 auto;
		padding: 44vw 0;
	}
	#lead .section_inner h2 {
		width: 28vw;
	}
	#lead .section_inner p {
		margin: 4em 0 0;
		font-size: 12px;
	}
	#lead .section_inner div {
		width: 40vw;
		margin: 3em 0 0;
	}
	#lead .section_inner div a {
		padding: 1em 0;
		font-size: 12px;
	}
}


/* コンセプト */
#concept {
	position: relative;
	background: url(../images/concept-bg.jpg) center top no-repeat;
	background-size: cover;
	width: 100%;
	aspect-ratio: 683/389;
}
#concept h2 {
	padding: 10% 0 0 10%;
	font-size: 18px;
	line-height: 2.6;
}
#concept ul {
	position: absolute;
	bottom: 6%;
	left: 10%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
}
#concept ul li {
	margin: 0 5em 0 0;
}
#concept ul li a {
	font-size: 16px;
	color: #fff;
	text-decoration: underline;
}
#concept ul li a:hover {
	text-decoration: none;
}

/* スマホ */
@media screen and (max-width:750px) {
	#concept {
		aspect-ratio: auto;
		height: 100vh;
	}
	#concept h2 {
		padding: 22vw 0 0 6vw;
		font-size: 14px;
	}
	#concept ul {
		bottom: 16vw;
		left: 6vw;
		display: block;
	}
	#concept ul li {
		margin: 2em 0 0;
	}
	#concept ul li a {
		font-size: 14px;
	}
}


/* ポイント */
#point {
	width: 100%;
	padding: 6% 0;
}
#point .point_wrap {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 6% 0 6% 10%;
}
#point .point_wrap h2 {
	width: 40%;
	font-size: 18px;
}
#point .point_wrap .point_box {
	width: 58%;
}
#point .point_wrap .point_box p {
	margin: 0 15% 70px 0;
	font-size: 14px;
	line-height: 2;
}

/* スマホ */
@media screen and (max-width:750px) {
	#point {
		padding: 21vw 0;
	}
	#point .point_wrap {
		display: block;
		padding: 12vw 0 12vw 6vw;
	}
	#point .point_wrap h2 {
		width: 100%;
		font-size: 16px;
	}
	#point .point_wrap .point_box {
		width: 100%;
	}
	#point .point_wrap .point_box p {
		margin: 2em 12vw 3em 0;
		font-size: 12px;
	}
}


/* ラインナップ */
#lineup {
	width: 100%;
	padding: 0 0 10%;
}
#lineup .lineup_title {
	border-top: 1px solid #464646;
	margin: 0 4%;
	padding: 10% 0 5%;
}
#lineup .lineup_title h2 {
	font-size: 18px;
}
#lineup .lineup_title .pager_area {
	display: none;
}
#lineup .bx-wrapper {
	max-width: inherit !important;
}
#lineup .item_wrap {
	height: inherit;
}
#lineup .item_wrap li {
	/* width: 28vw !important;
	margin: 0 0 0 3.8vw; */
	position: relative;
	height: inherit;
}
#lineup .item_wrap li figure a {
	transition: opacity 0.3s;
}
#lineup .item_wrap li figure a:hover {
	opacity: 0.7;
}
#lineup .item_wrap li .item_title {
	margin: 3em 0 0;
}
#lineup .item_wrap li .item_title h3 {
	font-size: 16px;
}
#lineup .item_wrap li .item_title h3 span {
	display: block;
	margin: 0 0 1em;
	font-size: 12px;
}
#lineup .item_wrap li .item_title .item_price {
	margin: 1em 0 0;
	font-size: 14px;
}
#lineup .item_wrap li .item_detail {
	padding: 2.5em 0 7em;
	font-size: 14px;
	line-height: 2;
}
#lineup .item_wrap li .item_link {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	max-width: 202px;
}
#lineup .item_wrap li .item_link a {
	display: block;
	border: 1px solid #fff;
	padding: 1em 0;
	font-size: 14px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	transition: opacity 0.3s;
}
#lineup .item_wrap li .item_link a:hover {
	opacity: 0.7;
}

/* スマホ */
@media screen and (max-width:750px) {
	#lineup {
		padding: 0 0 26vw;
	}
	#lineup .lineup_title {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		margin: 0 7vw;
		padding: 21vw 0 12vw;
	}
	#lineup .lineup_title h2 {
		width: 70%;
		font-size: 16px;
	}
	#lineup .lineup_title .pager_area {
		display: block;
		font-size: 16px;
		text-align: right;
	}
	#lineup .bx-wrapper {
		max-width: inherit !important;
	}
	#lineup .item_wrap {
		height: inherit;
	}
	#lineup .item_wrap li {
		width: 86vw !important;
		margin: 0 0 0 7vw;
	}
	#lineup .item_wrap li .item_title {
		margin: 3em 0 0;
	}
	#lineup .item_wrap li .item_title h3 {
		font-size: 14px;
	}
	#lineup .item_wrap li .item_title h3 span {
		margin: 0 0 1em;
		font-size: 12px;
	}
	#lineup .item_wrap li .item_title .item_price {
		margin: 1em 0 0;
		font-size: 12px;
	}
	#lineup .item_wrap li .item_detail {
		padding: 2.5em 0 8.5em;
		font-size: 12px;
	}
	#lineup .item_wrap li .item_link {
		bottom: 1px;
		width: 40vw;
		max-width: inherit;
	}
	#lineup .item_wrap li .item_link a {
		padding: 1em 0;
		font-size: 12px;
	}
}


/* 生産者 */
#producer .producer_wrap {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #000;
	width: 100%;
	margin: 0 0 1px;
}
#producer .producer_wrap dl {
	width: 37%;
	margin: 0 0 0 10%;
}
#producer .producer_wrap dl dt {
	font-size: 18px;
	line-height: 2.6;
}
#producer .producer_wrap dl dd {
	margin: 3em 0 0;
	font-size: 14px;
	line-height: 2.2;
}
#producer .producer_wrap figure {
	width: 38%;
}

/* タブレット */
@media screen and (min-width:751px) and (max-width:970px) {
	#producer .producer_wrap dl {
		width: 52%;
		margin: 0 0 0 5%;
		padding: 1em 0;
	}
	#producer .producer_wrap dl dd {
		margin: 1.5em 0 0;
	}
}

/* スマホ */
@media screen and (max-width:750px) {
	#producer .producer_wrap {
		display: block;
		width: 100%;
		margin: 0 0 1px;
		padding: 30vw 0 23vw;
	}
	#producer .producer_wrap dl {
		width: 74vw;
		margin: 0 auto 18vw;
	}
	#producer .producer_wrap dl dt {
		font-size: 16px;
	}
	#producer .producer_wrap dl dd {
		margin: 2.5em 0 0;
		font-size: 12px;
	}
	#producer .producer_wrap figure {
		width: 74vw;
		margin: 0 auto;
	}
}


/* 購入ボタン */
main .buy_btn {
	width: 320px;
	margin: 110px auto 0;
}
main .buy_btn a {
	display: block;
	background-color: #fff;
	padding: 1em 0;
	font-size: 18px;
	color: #000;
	text-align: center;
	text-decoration: none;
	transition: opacity 0.3s;
}
main .buy_btn a:hover {
	opacity: 0.7;
}

/* スマホ */
@media screen and (max-width:750px) {
	main .buy_btn {
		width: 64vw;
		margin: 22vw auto 0;
	}
	main .buy_btn a {
		padding: 1em 0;
		font-size: 16px;
	}
}


/* フッタ */
#footer {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	margin: 240px 45px 45px;
}
#footer .logo {
	width: 123px;
}
#footer .copyright {
	width: calc(100% - 200px);
	font-size: 11px;
	text-align: right;
}

/* スマホ */
@media screen and (max-width:750px) {
	#footer {
		margin: 42vw 6vw 9vw;
	}
	#footer .logo {
		width: 24vw;
	}
	#footer .copyright {
		width: 70vw;
		font-size: 10px;
	}
}
